5

I need the IEEEtran document class, and LyX asked for IEEEtran.cls. I have found it googling, now how do I install it?

I've found a similar questions but that's for LyX on Mac; but I'm on Ubuntu (not Mac) so I don't know if that question will help me.

2
  • As for LyX, after you install the package, remember to run Tools > Reconfigure. Other than that, this is not a LyX issue. Google "how to install LaTeX packages in Ubuntu". This will involve copying them to the right place, making sure the files have the right permissions, and running texhash
    – scottkosty
    Commented Jun 14, 2013 at 20:30
  • looks like I miss the tools - reconfigure part, thanks its working now, please write an answer.
    – Nur
    Commented Jun 15, 2013 at 7:21

2 Answers 2

3

As for LyX, after you install the package, remember to run Tools > Reconfigure.

0

I had to do sudo apt-get install texlive-publishers as mentioned here and in Lyx, I had to go to the Tools menu and select Reconfigure. Then closed Lyx and reopened it.

You must log in to answer this question.

Not the answer you're looking for? Browse other questions tagged .